/* Localized versions of Info.plist keys */

CFBundleName = "DefaultStrokeStyleProvider";
CFBundleShortVersionString = "DefaultStrokeStyleProvider version 1.0";
NSHumanReadableCopyright = "© 2012-2016 invers Software, Germany.";

DSDPlugInName = "DefaultStrokeStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Provides the default stroke styles for vector shapes.";